Search Type: Posts; User: sologroupdev

Search: Search took 0.01 seconds.

  1. In order to get the package to codesign, I needed to change the package.json directive

    "platform":"iOSSimulator"

    to this:

    "platform":"iOS"

    Now it codesigns the package:
  2. Created a basic app with


    sencha app create gs ~/Sites/gs

    and following docs: http://docs.sencha.com/touch/2-0/#!/guide/first_app

    I followed the Native iOS provisioning at: ...
  3. Thanks rondinos. May I ask where the info came from? Is there a list somewhere?

    Mike
  4. I have tried replacing the version numbers and, indeed, there are many that are not there, such as 4.0.7.

    Since 4.0.7 was a public release last year in October and there are no (discoverable)...
  5. I don't understand your response, Mitchell. By 'we' you mean Sencha?

    I thought we license holders had access to that CDN. Is there documentation or a basic FAQ?

    Mike
  6. We're looking to use ext 4.0.7 from the Sencha CDN.

    Wondering if there is a period of time before Ext shows up on cachefly. Or if it is even being pushed up there any longer? I can't find a...
  7. Replies
    1
    Views
    707
    Is there a reference document somewhere that lists the compatible/incompatible components or issues of Ext 3 and Ext 4 with different browsers? Specifically IE9?

    Thanks,

    Mike
Results 1 to 7 of 7